﻿@charset "utf-8";
/* CSS by giapox 2008 for JustWeb srl */
/* CSS revisited and optimized by Luigi Astarita - November/December 2008 for JustWeb srl */

/*** INDICE ***/
/*	16		SELETTORI				*/
/*	91		PARAGRAFI				*/
/* 	545 	STILI CENTRALIZZATI 	*/
/* 	731 	STRUTTURA PAGINA 	    */

/* ================== importo widgets css ================== */

/*@import url(../widget/natale2011/natale2011.css);*/
/*@import url(../widget/banner-50-anni/banner-50-anni.css);*/

/* ================== /importo widgets css ================== */

@font-face{
    font-family: 'trajan_proregular';
    src: url('../font/trajanpro-regular-webfont-webfont.eot');
    src: url('../font/trajanpro-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/trajanpro-regular-webfont-webfont.ttf') format('truetype'),
         url('../font/trajanpro-regular-webfont-webfont.svg#trajan_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@import url(http://fonts.googleapis.com/css?family=Josefin+Sans);


/*** SELETTORI ***/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
	}

body {
	background: url(../images/top.jpg) no-repeat scroll center top #f3f1df;
	font-family: Josefin Sans, Trebuchet MS, Arial, sans-serif;
	font-size: 17px;
	color: #444444;
	line-height: 180%;
	}

ol, ul {
	list-style: none;
	}

blockquote, q {
	quotes: none;
	}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
	}
:focus {
	outline: 0;
	}

ins {
	text-decoration: none;
	}

del {
	text-decoration: line-through;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
	}

a {
	color: #365178;
	text-decoration: none;
	}

a:hover {
	color: #1d3559;
	text-decoration: none;
	transition: color 0.3s ease-in-out 0s;
	}

h1 {
	font-family: 'trajan_proregular';
	font-size: 30px;
	font-weight: normal;
	padding: 0px;
	}

h2 {
	font-family: 'trajan_proregular';
	font-size: 26px;
	font-weight: normal;
	padding: 0px;
	}

h3 {
	font-family: 'trajan_proregular';
	font-size: 23px;
	font-weight: normal;
	padding: 0px;
	}

h4 {
	font-family: 'trajan_proregular';
	font-size: 20px;
	font-weight: normal;
	padding: 0px;
	}

h5 {
	font-family: 'trajan_proregular';
	font-size: 18px;
	font-weight: normal;
	padding: 0px;
	}

h6 {
	font-size: 14px;
	font-weight: normal;
	padding: 0px;
	}

/*** PARAGRAFI ***/

/* prg_01 */

.prg_01 {
	
	}

.prg_01 img {
	
	}

.prg_01 h3 {
	font-size: 20px;
	font-family: 'trajan_proregular', 'Bitter', serif;
	color: #365178;
	}

.prg_01 p {
	text-shadow: 1px 1px #fff;
	}

.prg_01 ul {
	list-style: circle inside;
	}

.prg_01 ol {
	list-style: decimal inside;
	}

.prg_01 a {
	}

.prg_01 a:hover {
	}

/* paragrafo_foto_grande */

.paragrafo_foto_grande {
	margin: 0px;
	}
	
.paragrafo_foto_grande_box_01{
	width: 100%;
	display:block;
	float:right;
	margin: 0 0 20px 0px;
	}	

.paragrafo_foto_grande_box_01 .img_1 {
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	width: 100%;
	}

/* paragrafo_2_foto */

.paragrafo_2_foto {
	margin:0 0 20px 0;
	}

.paragrafo_2_foto img {
	
	}

.paragrafo_2_foto_box_01{
	display:block;
	float:left;
	width:47%;
	}
	
.paragrafo_2_foto .img_2{
	display: block;	
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	width: 100%;
	}

.paragrafo_2_foto_box_02{
	display:block;
	float:right;
	width:47%;	
	}

.paragrafo_2_foto .img_1{
	display: block;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	width: 100%;
	}

/* paragrafo_3_foto */

.paragrafo_3_foto {
	margin: 0 0 20px 0;
	}

.paragrafo_3_foto img {
	}
	
.paragrafo_3_foto_box_01{
	float:left;
	width:30%;
	display:inline-block;
	text-align:left;
	}

.paragrafo_3_foto_box_01 img{
	width: 100%;
	height: auto;
	display: block;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}

.paragrafo_3_foto_box_02{
	margin: 0 auto;
	float:right;
	width:30%;
	text-align:right;
	}

.paragrafo_3_foto_box_02 img{
	width: 100%;
	height: auto;
	display: block;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}

.paragrafo_3_foto_box_03{
	margin:0 auto;
	width:30%;
	text-align:center;
	}

.paragrafo_3_foto_box_03 img{
	width: 100%;
	height: auto;
	display: block;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}

/* paragrafo_foto_testo_a */

.paragrafo_foto_testo_a {
	padding: 15px 0;
	}

.paragrafo_foto_testo_a_box_01_formato_1{
	
	}

.paragrafo_foto_testo_a .formato_1{
	width:100%;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}

.paragrafo_foto_testo_a_box_01_formato_1{
	max-width: 40%;
	display:block;
	float:left;
	margin-right:10px;
	}

.paragrafo_foto_testo_a .formato_2{
	width:100%;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}
	
.paragrafo_foto_testo_a_box_01_formato_4{
	max-width: 40%;
	display:block;
	float:left;
	margin-right:10px;
	}

 .paragrafo_foto_testo_a_box_01_formato_3{
	width: 100%;
	display:block;
	float:left;
	}

.paragrafo_foto_testo_a .formato_3{
	width:100%;
	display: block;
	}

.paragrafo_foto_testo_a .formato_4{
	width:100%;
	float:left;
	}

.paragrafo_foto_testo_a_box_01_formato_2{
	max-width: 60%;
	display:block;
	float:left;
	margin-right:10px;
	}

.paragrafo_foto_testo_a img.formato_3 {
	margin: 0 0 10px;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}

.paragrafo_foto_testo_a img.formato_4 {
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}

.paragrafo_foto_testo_a h3 {
	}

.paragrafo_foto_testo_a p {
	}

/* paragrafo_foto_testo_b */

.paragrafo_foto_testo_b {
	padding: 15px 0;
	}

.paragrafo_foto_testo_b img.formato_1 {
	float: right;
	display: inline;
	margin: 0 0px 0 10px;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}

.paragrafo_foto_testo_b img.formato_2 {
	float: right;
	display: inline;
	margin: 0 0px 0 20px;
	min-width: 200px;
	max-width: 100%;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}
	
.paragrafo_foto_testo_b_box_01{
	margin: 0 0 20px 0;
	max-width: 100%;
	display:block;
	}

 .paragrafo_foto_testo_b_box_01_formato_1{
	max-width: 40%;
	display:block;
	float:right;
	margin:0 0 10px 20px;
	}
 
.paragrafo_foto_testo_b .formato_1{
	width:100%;
	}

.paragrafo_foto_testo_b_box_01_formato_2{
	max-width: 60%;
	display:block;
    float:right;
	margin:0 0 10px 20px;
	}
 
.paragrafo_foto_testo_b .formato_2{
	width:100%;
	}
 
.paragrafo_foto_testo_b_box_01_formato_4{
	max-width: 40%;
	display:block;
    float:right;
	margin-left:20px;
	}
  
 .paragrafo_foto_testo_b .formato_4{
	width:100%;
	}

 
 .paragrafo_foto_testo_b_box_01_formato_3{
	width: 100%;
	display:block;
    float:right;
	margin: 0 0 20px 0px;
	}
 
.paragrafo_foto_testo_b .formato_3{
	width:100%;
	display: block;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}

.paragrafo_foto_testo_b img.formato_4 {
	float: right;
	display: inline;
	margin: 0 0px 0 20px;
	outline: 10px solid rgba(255, 255, 255, 0.8);
    outline-offset: -15px;
	box-shadow: 0 0 25px #cdc89b;
	}

.paragrafo_foto_testo_b h3 {
	}

.paragrafo_foto_testo_b p {
	}

/* paragrafo_1_testo */

.paragrafo_1_testo {
	margin: 0 0 20px 0;
	}
	
.paragrafo_1_testo h3 {
	padding-bottom: 0px;
	}

/* paragrafo_2_testi */

.paragrafo_2_testi {
	margin:0 0 20px 0;
	}
	
.paragrafo_2_testi p {
	}
	
.paragrafo_2_testi h3 {
	}

.paragrafo_2_testi_sinistra {
	width: 47%;
	float: left;
	}

.paragrafo_2_testi_destra {
	width: 47%;
	float: right;
	}

/* paragrafo_3_testi */

.paragrafo_3_testi {
	margin: 0 0 20px 0;
	}

.paragrafo_3_testi p {
	}
	
.paragrafo_3_testi h3 {
	padding: 0 10px 9px 0;
	}

.paragrafo_3_testi_sinistra {
	width: 30%;
	float: left;
	}

.paragrafo_3_testi_centro {
	width: 30%;
	float:right; 
	margin:0 auto;
	}

.paragrafo_3_testi_destra {
	width: 30%;
	margin:0 auto;
	}

/* paragrafo_download */

.paragrafo_download {
	}

.paragrafo_download h3 {
	}

.paragrafo_download a.icona {
	width: 30px;
	height: 30px;
	background: url(../images/icona_download.jpg) right no-repeat;
	display: block;
	float: left;
	text-decoration: none;
	}

.paragrafo_download a.testo {
	line-height: 29px;
	}

.paragrafo_download a.testo:hover {
	}

.paragrafo_download p {
	}

/* paragrafo_correlazioni */

.paragrafo_correlazioni {
	margin: 20px 0;
    width: 100%;
	}	
	
.paragrafo_correlazioni_box.box1 {
	float: left;
    margin-bottom: 30px;
    margin-right: 0 !important;
    width: 31%;
	}	
	
.paragrafo_correlazioni_box.box2 {
    float: right;
    margin-bottom: 30px;
    margin-right: 0 !important;
    margin-top: 0;
    width: 31%;
}

.paragrafo_correlazioni_box.box3 {
    margin: 0 auto 30px;
    width: 31%;
	overflow: hidden;
}

.paragrafo_correlazioni_box.box4 {
    float: left;
    margin-bottom: 30px;
    margin-right: 0 !important;
    margin-top: 0;
    width: 31%;
}

.paragrafo_correlazioni_box_img img {
    display: block;
    margin-bottom: 10px;
    outline: 10px solid rgba(255, 255, 255, 0.5);
    outline-offset: -10px;
    width: 100%;
}	


.paragrafo_correlazioni_box p { 
	
	} 
	
.paragrafo_correlazioni h3 { 
	padding: 0;
	margin-bottom: 15px;
	} 


.paragrafo_correlazioni a.link_menu_prodotti_correlati {
	background-color: #365178;
    color: #ffffff;
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0;
    text-align: center;
	font-family: Josefin Sans, Trebuchet MS, Arial, sans-serif;
    font-size: 20px;
	text-overflow: ellipsis;
    white-space: nowrap;
	overflow: hidden;
	}

.paragrafo_correlazioni a.link_menu_prodotti_correlati:hover {
	background-color: #49648b;
	text-decoration: none;
	}

/* paragrafo_intestazione */

.paragrafo_intestazione {
	margin: 10px 0;
	background: rgba(255,255,255,0.3);
	border: 1px solid #fff;
	}

.paragrafo_intestazione_sopra {
	padding: 10px;
	height: 100%;
	}

.paragrafo_intestazione_sopra h3 {
	}

.paragrafo_intestazione_mezzo {
	padding: 0 10px;
	height: 100%;
	}

.paragrafo_intestazione_mezzo p {
	padding: 0 0 10px;
	}

.paragrafo_intestazione_sotto {
	
	}

/* paragrafo_menu_orizzontale */

.paragrafo_menu_orizzontale {
	margin: 10px 0;
    padding: 0;
    width: 100%;
	}
	
.paragrafo_menu_orizzontale h3 {
    padding: 10px 0 6px;
	}	

.paragrafo_menu_orizzontale ul {
    list-style: outside none none;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
	}

.paragrafo_menu_orizzontale ul li {
    background-color: #365178;
    float: left;
    margin: 1px 1px 5px 0;
	}

.paragrafo_menu_orizzontale ul a {
    color: #fff;
    display: block;
    float: left;
    line-height: 32px;
    padding: 0 10px;
	}

.paragrafo_menu_orizzontale ul a:hover {
	background-color: #425e86;
	}

/* paragrafo_menu_verticale */

.paragrafo_menu_verticale {
    margin: 0;
	}

.paragrafo_menu_verticale ul {
    list-style-position: outside;
    list-style-type: none;
    white-space: nowrap;
	}

.paragrafo_menu_verticale ul li {
    height: 34px;
    margin-bottom: 5px;
	}

.paragrafo_menu_verticale ul a {
    background-color: #365178;
    color: #fff;
    display: block;
    line-height: 34px;
    padding: 0 0 0 10px;
	}

.paragrafo_menu_verticale ul a:hover {
	background-color: #425e86;
	}

/* paragrafo_html */

.paragrafo_html {
	padding: 10px 0;
	}

/* paragrafo_youtube */

.paragrafo_youtube {
	padding: 10px;
	}

/* tabella disponibilità */

.tabella_disponibilita {
	margin: 10px;
	font-size: 9px;
	font-family: Tahoma, Arial;
	}

.tabDisponib {
	border: 0;
	border-collapse: collapse;
	margin-bottom: 10px;
	}

.tabDisponib td {
	border: 1px solid #ccc;
	text-align: center;
	}

.tabDisponib td.pari {
	background: url(../images/disponibilita_giorno_normale.gif);
	}

.tabDisponib td.dispari {
	background: url(../images/disponibilita_giorno_normale.gif);
	}

.tabDisponib td.prenotato {
	background: url(../images/disponibilita_not_avail.gif);
	}

.tabDisponib td.sabato {
	background: url(../images/disponibilita_sabato.gif);
	}

.tabDisponib td.temp {
	background: url(../images/bg_booked_temp.gif);
	}

.tabDisponib th {
	height: 16px;
	width: 13px;
	background: url(../images/disponibilita_anno_mese_giorno.gif);
	text-align: center;
	border: 1px solid #ccc;
	font-size: 8px;
	font-weight: normal;
	}

.tabDisponib th.anno {
	background: url(../images/disponibilita_anno_mese.gif);
	font-weight: bold;
	font-size: 10px;
	}

.tabDisponib th.mese {
	background: url(../images/disponibilita_anno_mese.gif);
	text-transform: uppercase;
	font-size: 10px;
	text-align: left;
	padding-left: 2px;
	}

span.giorno_disponibile {
	background: url(../images/disponibilita_giorno_normale.gif) repeat-y;
	padding: 1px 5px 1px 15px;
	border: #CCCCCC solid 1px;
	margin-right: 10px;
	}

span.giorno_non_disponibile {
	background: url(../images/disponibilita_not_avail.gif) repeat-y;
	padding: 1px 5px 1px 15px;
	border: #CCCCCC solid 1px;
	margin-right: 10px;
	}

span.giorno_sabato {
	background: url(../images/disponibilita_sabato.gif) repeat-y;
	padding: 1px 5px 1px 15px;
	border: #CCCCCC solid 1px;
	margin-right: 10px;
	}

/* paragrafo tabella contenuti */

.paragrafo_tabella_contenuti {
	padding: 10px;
	font-size: 12px;
	}

.paragrafo_tabella_contenuti h3 {
	padding: 0px;
	}

.tabella_contenuti {
	border: 1px solid #E4DEAD;	
	text-align: center;
	width: 100%;
	margin-top: 10px;
	}

.tabella_contenuti td {
	border: 1px solid #E4DEAD;
	padding: 5px;	
	}

.col0 td {
	background: #FFF;
	}

.col1 td {
	background: #F9F8F0;
	}

.tabella_contenuti th {
	font-weight: bold;
	background: #F4F2E3;
	padding: 5px;
	}

th.primo {
	text-align: left;
	}

td.primo {
	text-align: left; 
	font-weight: bold;
	}

/* PARAGRAFI FINE */



/* STILI CENTRALIZZATI */

.clearfloat {
	clear: both;
	line-height: 0;
	height: 0;
	font-size: 1px;
	}

/* esito */

.esito {
	}

.positivo h3 {
	color: #009900;
	}

.negativo h3 {
	color: #FF0000;
	}

.maiuscolo {
	text-transform: uppercase;
	}

/* form */

p.testo_campi_obbligatori {
	color: #fff;
    font-style: italic;
    padding: 0 0 10px;
    text-shadow: none !important;
	}

span.voce_modulo {
	text-transform: capitalize;
	}

input, select, img, iframe {
	border: none;
	}

.input_txt {
	background: none repeat scroll 0 0 #fff;
    padding: 3px;
	}

.input_txt_negativo {
	padding: 3px;
	border: 1px solid #f00;
	background: url(../images/bg_input_txt.jpg) repeat-x;
	}

.input_piccolo {
	width: 60px;
	}

.input_piccolo_webol {
	width: 70px;
	color: #6F6653;
	}

.input_medio {
	width: 90%;
	}

.input_codice {
	width: 60px;
	padding: 2px 2px 1px 2px;
	}

.textarea {
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #fff;
    margin-bottom: 10px;
    padding: 3px;
	}

.textarea_negativo {
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #fff;
    margin-bottom: 10px;
    padding: 3px;
	}

a.informativa_privacy {
	}

a:hover.informativa_privacy {
	}

.textarea_grande {
	height: 110px;
    width: 95%;
	}

.bottone {
	background: #c2a984; /* Old browsers */
	background: -moz-linear-gradient(top, #c2a984 0%, #a98e65 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2a984), color-stop(100%,#a98e65)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c2a984 0%,#a98e65 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c2a984 0%,#a98e65 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c2a984 0%,#a98e65 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c2a984 0%,#a98e65 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2a984', endColorstr='#a98e65',GradientType=0 ); /* IE6-9 */
	color: #fff;
	cursor: pointer;
	height: 36px;
	line-height: 36px;
	width: 130px;
	text-align: center;
	font-size: 20px;
	font-family: 'trajan_proregular';
	text-shadow: 1px 1px #92754a;
	box-shadow: inset 1px 1px #f3d4ae;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-os-border-radius: 5px;
	}

.bottone:hover {
	background: #a98e65; /* Old browsers */
	background: -moz-linear-gradient(top, #a98e65 0%, #c2a984 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a98e65), color-stop(100%,#c2a984)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a98e65 0%,#c2a984 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a98e65 0%,#c2a984 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a98e65 0%,#c2a984 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a98e65 0%,#c2a984 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a98e65', endColorstr='#c2a984',GradientType=0 ); /* IE6-9 */
	}

.wbl_01 a.bottone2 {
	height: 32px;
	background: url(../images/bottone2.jpg) no-repeat left top;
	cursor: pointer;
	display: inline-block;
	margin: 5px 0 0;
	}

.wbl_01 a.bottone2 span {
	height: 32px;
	line-height: 30px;
	background: url(../images/bottone2.jpg) no-repeat right top;
	cursor: pointer;
	color: #99782D;
	font-family: Tahoma, Arial;
	font-size: 12px;
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 0 10px 0 5px;
	}

.wbl_01 a.bottone2:hover {
	background-position: left bottom;
	text-decoration: none;
	}

.wbl_01 a.bottone2 span:hover {
	background-position: right bottom;
	text-decoration: none;
	}

.bottone_grande {
	height: 32px;
	line-height: 30px;
	width: 210px;
	background: url(../images/bottone_grande.gif) no-repeat top;
	cursor: pointer;
	color: #99782D;
	font-family: Tahoma, Arial;
	font-size: 12px;
	}

.bottone_grande:hover {
	background-position: bottom;
	}

.voce_newsletter {
	padding: 10px 20px 20px 0;
	float: left;
	}

#codice_spam {
	padding: 0;
	}

/* box */

.testi_box_moduli {
	}

/* wbl */

h5.wbl_titolo {
	display: none;
	}

/* paginazione */

table.paginazione {
	width: 100%;
	}

table td.paginazione_sinistra {
	width: 150px;
	color: #bababa; /* colore del link disabilitato */
	}

table td.paginazione_centro {
	text-align: center;
	}

table td.paginazione_destra {
	width: 150px;
	color: #bababa; /* colore del link disabilitato */
	text-align: right;
	}

table.paginazione a {
	}

table a:hover {
	}

table span.paginazioneactivelink {
	font-weight: bold;
	}

/* sezione_dinamica */

.titolo_box_sezione_dinamica {
	}

a.titolo_sezione_dinamica {
	}

a:hover.titolo_sezione_dinamica {
	}

a.link_sezione_dinamica {
	}

a:hover.link_sezione_dinamica {
	}

/* STILI CENTRALIZZATI FINE */

/* STRUTTURA PAGINE */

/* container */

#container {
	margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
	}

/* primo_rigo_01 */
.container_primo_rigo_01 {
	width: 100%;
	}

.primo_rigo_01 {
	height: 22px;
    line-height: 22px;
    margin: 0 auto;
    padding: 0;
    width: 1170px;
	}

.primo_rigo_01 h4 {
	display: none;
	}

/* flags */

.flags {
	float: right;
	}

.flags li {
	float: right;
	display: inline;
	margin: 3px 4px 0 0;
	}

.flags a {
	display: block;
	width: 16px;
	height: 14px;
	background: no-repeat;
	}

.flags a span {
	display: none;
	}

.flags a:hover {
	background-position: right;
	}

.flags li.currentLang a {
	background-position: right;
	}

a.italiano {
	background: url(../images/flag_ita.jpg);
	}

a.inglese {
	background: url(../images/flag_eng.jpg);
	}

a.francese {
	background: url(../images/flag_fra.jpg);
	}

a.tedesco {
	background: url(../images/flag_deu.jpg);
	}

a.spagnolo {
	background: url(../images/flag_esp.jpg);
	}

a.giapponese {
	background: url(../images/flag_jap.jpg);
	}

a.russo {
	background: url(../images/flag_pic.jpg);
	}

/* sopra_01 */

.container_sopra_01 {
	background: url(../images/bg_container_mezzo.png) repeat-x scroll center bottom rgba(0, 0, 0, 0);
    padding-bottom: 118px;
	}

.sopra_01 {
    margin: 0 auto;
    width: 100%;
	}

.logo_sopra_01 {
	background: url(../images/logo.png) no-repeat scroll center 5px rgba(0, 0, 0, 0);
    height: 205px;
    margin: -10px auto 63px;
    padding: 0;
    text-align: center;
    width: 1170px;
	}

.logo_sopra_01 a {
	
	}

.logo_sopra_01 img {
	line-height: 0px;
	margin: 0;
	padding: 0;
	border: 0;
	}

.foto_sopra_01 {
	margin: 0 auto;
    overflow: hidden;
    text-align: center;
	}

.foto_sopra_01 img {
	
	}
	
.slideshow{
	height: 500px;
    margin: 0 auto;
    overflow: hidden;
    width: 1440px;
	}

/* menu_sopra_01 */

.menu_sopra_01 {
	background: #365178;
    float: left;
    height: 50px;
    position: absolute;
    top: 230px;
    width: 100%;
	}

.menu_sopra_01 ul {
	display: block;
    list-style: outside none none;
    margin: 0 auto;
    text-align: center;
    width: 1170px;
	}

.menu_sopra_01 li {	
	display: inline;
	}

.menu_sopra_01 li.separatore_menu_sopra {
	display: none;
	}

.menu_sopra_01 li.separatore_menu_sopra span {
	display: none;
	}

.menu_sopra_01 a {
	color: #fff;
    display: inline;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    padding: 0 8px;
    text-decoration: none;
	text-shadow: 1px 1px #1a3153;
	font-family: 'trajan_proregular';
	}
	
.menu_sopra_01 a:hover {
	color: #efefef;
	}	

.menu_sopra_01 a.activelink {
	color: #98b3d9;
	}


/* mezzo */

.container_mezzo {
	background: url(../images/bg_mezzo.png) no-repeat center top;
	width: 100%;
	}

.mezzo {
	margin: 0 auto;
    width: 1170px;
	padding-bottom: 70px;
	}

/* sinistra */

.sinistra {
	float: left;
    margin-right: 2%;
    width: 23%;
	}

/* menu_laterale_01 */

.menu_laterale_01 {
	margin: 0 0 30px 0;
	}

.menu_laterale_01_sopra {
	
	}

.menu_laterale_01_sopra h2 {
	display: none;
	}

.menu_laterale_01_mezzo {
	background: none repeat scroll 0 0 rgba(54, 81, 120, 0.55);
    padding: 6% 0 12%;
	}
	
.menu_laterale_01_mezzo ul {
	text-align: center;
	}	

.menu_laterale_01_mezzo li {	
	background: url(../images/separatore.png) no-repeat scroll center bottom rgba(0, 0, 0, 0);
	display: block;
    width: 100%;
	}

.menu_laterale_01_mezzo a {
	color: #d6e2f3;
    display: inline;
    font-family: "trajan_proregular";
    font-size: 15px;
    height: 35px;
    line-height: 35px;
    padding: 0 30px;
    text-shadow: 1px 1px #5c769a;
    width: 100%;
	}

.menu_laterale_01_mezzo a.activelink {
	color: #fff;
	font-size: 18px;
	}

.menu_laterale_01_mezzo a:hover {
	color: #efefef;
	text-decoration: none;
	}

.menu_laterale_01_sotto {
	background: url(../images/bg_menu_laterale.png) no-repeat;
	height: 30px;
	}

/* gtb_01 */

.gtb_01 {
	margin: 0 0 10px 0;
	padding: 40px 10px 0 25px;
	min-height: 10px;
	background: url(../images/banner_guestbook.jpg) no-repeat;
	font-family: Verdana, Arial;
	font-size: 11px;
	}

.gtb_01 p {
	}

.gtb_01 a {
	color: #9B8A75;
	}

.gtb_01 a:hover {
	}

/* nsl_01 */

.nsl_01 {
	background: none repeat scroll 0 0 #f3f1df;
    color: #365178;
    font-size: 13px;
    height: 100%;
    padding: 6% 3% 12%;
	margin-bottom: 30px;
	text-shadow: none !important;
	border: 1px dotted #9b8a75;
	}

.nsl_01 p a {
    color: #365178 !important;
    font-size: 15px;
    line-height: 140%;
    margin: 0;
	}

.nsl_01 input.bottone {
	background: #c2a984; /* Old browsers */
	background: -moz-linear-gradient(top, #c2a984 0%, #a98e65 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2a984), color-stop(100%,#a98e65)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c2a984 0%,#a98e65 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c2a984 0%,#a98e65 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c2a984 0%,#a98e65 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c2a984 0%,#a98e65 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2a984', endColorstr='#a98e65',GradientType=0 ); /* IE6-9 */
	color: #fff;
	cursor: pointer;
	height: 36px;
	line-height: 36px;
	width: 145px;
	text-align: center;
	font-size: 20px;
	font-family: 'trajan_proregular';
	margin-left: 20px;
	text-shadow: 1px 1px #92754a;
	box-shadow: inset 1px 1px #f3d4ae;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-os-border-radius: 5px;
	}

.nsl_01 input.bottone:hover {
	background: #a98e65; /* Old browsers */
	background: -moz-linear-gradient(top, #a98e65 0%, #c2a984 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a98e65), color-stop(100%,#c2a984)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a98e65 0%,#c2a984 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a98e65 0%,#c2a984 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a98e65 0%,#c2a984 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a98e65 0%,#c2a984 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a98e65', endColorstr='#c2a984',GradientType=0 ); /* IE6-9 */
	}

.nsl_01 .voce_modulo {
	margin-top: 5px;
	display: block;
	}

.nsl_01 .input_txt {
	width: 95%;
	border: 1px solid #d7d3b0;
	}

.nsl_01 .input_codice {
	width: 60px;
	}

.nsl_01 a {
	color: #fff !important;
	font-size: 15px;
	}

/* centro_destra */

.centro_destra {
	float: right;
    width: 75%;
	}

/* centro */

.centro {
	float: left;
    padding: 0 3% 0 2%;
    width: 70%;
	}

/* titolo_pag_01 */

.titolo_pag_01 h1 {
	border-bottom: 1px dotted;
    color: #365178;
    font-family: "trajan_proregular";
    font-size: 30px;
    font-weight: normal;
    padding-bottom: 10px;
	margin-bottom: 30px;
	}

/* box_hp_01 */

.box_hp_01 {
	margin: 0 0 10px;
	}

.box_hp_01 img {
	float: left;
	margin: 0 15px 0 0;
	}

.box_hp_01_mezzo {
	background: none repeat scroll 0 0 rgba(54, 81, 120, 0.95);
    height: 100%;
    padding: 15px;
	}
	
.box_hp_01_txt h3 {
	color: #fff;
	}	
	
.box_hp_01_dsr {
	color: #d6e2f3;
	}	

.box_hp_01_mezzo p {
	padding: 0 10px;
	}

.box_hp_01_mezzo a {
	font-family: 'trajan_proregular';
	color: #fff;
	text-shadow: none !important;
	font-size: 15px;
	}

.box_hp_01_mezzo a:hover {
	color: #d6e2f3;
	}

.box_hp_01_sotto {
	background: url(../images/bg_box_hp_sotto.jpg) top no-repeat;
	height: 5px;
	display: none;
	}

/* nsl_02 */

.nsl_02 {
	padding: 20px 20px;
	width: 400px;
	min-height: 110px;
	background: url(../images/bg_form_newsletter.jpg) repeat-x top;
	}

.nsl_02 td {
	height: 50px;
	vertical-align: middle;
	}

/* nsl_03 */

.nsl_03 {
	padding: 20px 20px;
	width: 400px;
	min-height: 110px;
	background: url(../images/bg_form_newsletter2.jpg) repeat-x top;
	}

.nsl_03 li {
	}

.nsl_03 label {
	font-weight: bold;
	}

/* gtb_02 */

.gtb_02 {
	background: none repeat scroll 0 0 rgba(54, 81, 120, 0.55);
    color: #fff;
    min-height: 110px;
    padding: 20px;
    text-shadow: none !important;
	}

.gtb_02 td {
	height: 50px;
	vertical-align: middle;
	}

/* gtb_03 */

.gtb_03 {
	margin-bottom: 20px;
	}

.gtb_03 p {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    padding: 10px;
	border: 1px solid #fff;
	}

.gtb_03_messaggio {
	background: url(../widget/banner_contatti/images/break.jpg) repeat-x scroll center bottom rgba(0, 0, 0, 0);
    height: 100%;
    min-height: 74px;
    padding: 20px 0;
	}

.gtb_03_messaggio span.titolo_messaggio_guestbook {
	font-weight: bold;
	}

.gtb_03_messaggio span.data_guestbook {
	font-style: italic;
	}

.gtb_03_messaggio img {
	float: left;
    margin-right: 15px;
	padding: 10px 0 0 10px;
	}

/* gtb_04 */

.gtb_04 {
	padding: 20px 20px;
	width: 400px;
	min-height: 110px;
	background: url(../images/bg_form_guestbook.jpg) repeat-x top;
	}

.gtb_04 li {
	}

.gtb_04 label {
	display: block;
	font-weight: bold;
	}

/* ctt_01 */

.ctt_01 {
	background: none repeat scroll 0 0 rgba(54, 81, 120, 0.55);
    color: #fff;
    min-height: 110px;
    padding: 20px;
    text-shadow: none !important;
	}

.ctt_01 td {
	height: 50px;
	vertical-align: middle;
	}

/* ctt_02 */

.ctt_02 {
	padding: 20px 20px;
	width: 400px;
	min-height: 110px;
	background: url(../images/bg_form_contatti.jpg) repeat-x top;
	}

.ctt_02 li {
	}

.ctt_02 label {
	display: block;
	font-weight: bold;
	}

/* rch_01 */

.rch_01 {
	padding: 20px 20px;
	width: 400px;
	min-height: 110px;
	background: url(../images/bg_modulo_richiesta_prenotazione.jpg) repeat-x top;
	}

.rch_01 td {
	height: 50px;
	vertical-align: middle;
	}

.rch_01 h5 {
	color: #365178;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	line-height: 120%;
	font-style: italic;
	font-weight: normal;
	padding: 10px 0;
	}

.rch_01 p.normal {
	}

/* rch_02 */

.rch_02 {
	padding: 20px 20px;
	width: 400px;
	min-height: 110px;
	background: url(../images/bg_modulo_richiesta_prenotazione.jpg) repeat-x top;
	}

.rch_02 li {
	}

.rch_02 label {
	display: block;
	font-weight: bold;
	}

/* wbl_02 */

.wbl_02 {
	padding: 20px 20px;
	width: 400px;
	min-height: 110px;
	background: url(../images/bg_form_booking.jpg) repeat-x top;
	}

.wbl_02 table {
	margin: 15px 0 0 0;
	width: 100%;
	}

.wbl_02 td {
	vertical-align: middle;
	}

.wbl_02 p {
	}

.wbl_02 p.normal {
	}

/* r_rc_01 */

.r_rc_01 {
	}

.r_rc_01 h3 {
	font-size: 16px;
	}

.r_rc_01_messaggio {
	background: url(../widget/banner_contatti/images/break.jpg) repeat-x scroll center bottom rgba(0, 0, 0, 0);
    margin: 0 0 20px 0;
    min-height: 54px;
    padding-bottom: 20px;
    width: 100%;
	}
	
.r_rc_01_messaggio h3 {
	margin-bottom: 10px;
	}
	
.r_rc_01_messaggio p {
	padding: 0;
	line-height: 150%;
	margin-bottom: 10px;
	}

.r_rc_01_messaggio img {
	float: left;
    margin: 0 20px 0 0;
    max-width: 100%;
	}
	
a.link_menu_prodotti_correlati_02, a.link_menu_prodotti_correlati_03 {
	color: #365178;
    font-size: 16px;
	font-family: "trajan_proregular";
	}	
	
a.link_menu_prodotti_correlati_02:hover, a.link_menu_prodotti_correlati_03:hover {
	color: #264066;
	}

.r_rc_01_box {
	float: left;
	}

.r_rc_01_box img {
	background: url(../images/bg_foto_menu_prodotti_correlati.jpg) no-repeat;
	float: left;
	padding: 10px 6px 10px 10px;
	}

.r_rc_01_box a.link_box {
	background: url(../images/bg_link_menu_prodotti_correlati.jpg) no-repeat;
	display: block;
	height: 34px;
	width: 140px;
	line-height: 32px;
	text-align: center;
	font-family: Tahoma,Arial;
	font-size: 12px;
	color: #938E73;
	padding-left: 5px;
	}

.r_rc_01_box a.link_box:hover {
	}

.r_rc_01_menu {
	margin: 0 0 0 10px;
	font-family: Tahoma,Arial;
	font-size: 12px;
	padding: 0 10px 0 0;
	}

.r_rc_01_menu a {
	padding: 0 0 0 30px;
	display: block;
	line-height: 32px;
	background: url(../images/bg_link_paragrafi_menu.jpg) left no-repeat;
	color: #938E73;
	}

/* r_rc_02 */

.r_rc_02 {
	background: none repeat scroll 0 0 rgba(54, 81, 120, 0.55);
    margin: 0 0 30px;
    padding: 6% 6% 12%;
	text-shadow: none !important;
	text-align: center;
	}

.r_rc_02 h5 {
	color: #fff;
	font-size: 20px;
	}

.r_rc_02_messaggio {
	margin: 0 auto;
	padding: 0;
	background: url(../images/separatore.png) no-repeat scroll center bottom rgba(0, 0, 0, 0);
	padding: 10px 0;
	}

.r_rc_02_messaggio h6 {
	}

.r_rc_02_messaggio h6 a {
	color: #fff;
    display: inline-block;
    font-size: 18px;
    line-height: 140%;
    margin-bottom: 10px;
    text-shadow: 1px 1px #5c769a;
	}
	
.r_rc_02_messaggio h6 a:hover {
	color: #efefef;
	}	

.r_rc_02_messaggio a {
	}

.r_rc_02_messaggio a:hover {
	color: #d6e2f3;
	}

.r_rc_02_messaggio p {
	color: #fff;
    font-size: 15px;
    line-height: 140%;
	}
	
.r_rc_02_bottom {
	
	}
	
/* destra */

.destra {
	background: url(../images/painting_by_carmelina_di_capri.jpg) no-repeat scroll center top rgba(0, 0, 0, 0);
	float: right;
    margin-left: 2%;
    width: 23%;
	padding-top: 210px;
	text-shadow: 1px 1px #fff;
	}

/* wbl_01 */

.wbl_01 {
	background: url(../images/bg-booking-on-line2.png) no-repeat scroll 0 0 transparent;
    height: 188px;
    margin: 0 -890px;
    padding: 0;
    position: absolute;
    top: 735px;
    width: 1020px;
    z-index: 10;
	text-shadow: none !important;
	}
	
.wbl_01 form {
	font-size: 13px;
	text-transform: capitalize;
	}	
	
.wbl_01 .bottone {
	background: #c2a984; /* Old browsers */
	background: -moz-linear-gradient(top, #c2a984 0%, #a98e65 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2a984), color-stop(100%,#a98e65)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c2a984 0%,#a98e65 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c2a984 0%,#a98e65 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c2a984 0%,#a98e65 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c2a984 0%,#a98e65 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2a984', endColorstr='#a98e65',GradientType=0 ); /* IE6-9 */
	color: #fff;
	cursor: pointer;
	height: 36px;
	line-height: 36px;
	width: 130px;
	text-align: center;
	font-size: 20px;
	font-family: 'trajan_proregular';
	margin-left: 20px;
	text-shadow: 1px 1px #92754a;
	box-shadow: inset 1px 1px #f3d4ae;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-os-border-radius: 5px;
	}
	
.wbl_01 .bottone:hover {
	background: #a98e65; /* Old browsers */
	background: -moz-linear-gradient(top, #a98e65 0%, #c2a984 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a98e65), color-stop(100%,#c2a984)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a98e65 0%,#c2a984 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a98e65 0%,#c2a984 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a98e65 0%,#c2a984 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a98e65 0%,#c2a984 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a98e65', endColorstr='#c2a984',GradientType=0 ); /* IE6-9 */
	}
	
.wbl_01 h5 {
	display: none;
	}

.wbl_01 p {
	width: 250px;
	padding: 0 0 5px 0;
	display: none;
	}

.wbl_01 table {
	margin-top: 15px;
	width: 100%;
	}

.wbl_01 tr {
	float: left;
	}

.wbl_01 span {
	color: #fff;
    float: left;
    font-size: 17px;
    margin: 0 10px 0 0;
    text-align: right;
    text-transform: capitalize;
    width: 70px;
	}

/* box_vt_01 */

.box_vt_01 {
	line-height: 150%;
    margin: 0 0 30px;
	}

.box_vt_01 h5 {
	border-bottom: 1px dotted;
    color: #365178;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 25px;
    padding-bottom: 5px;
    text-shadow: 1px 1px #fff;
	}

.box_vt_01 .foto_vetrina {
	}

.box_vt_01 .foto_vetrina img {
	border: 10px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 15px #cdc89b;
    float: left;
    max-width: 90%;
	margin-bottom: 15px;
	}
	
.box_vt_01 h6 a.titolo_sezione_dinamica {
	font-size: 24px;
	color: #365178;
	font-family: Josefin Sans, Trebuchet MS, Arial, sans-serif;
	}	

.box_vt_01 p {
	color: #444;
    font-size: 16px;
    padding: 0;
    text-shadow: 1px 1px #fff;
	}

.box_vt_01 a {
	font-size: 20px;
	color: #365178;
	}

/* menu_altre_01 */

.menu_altre_01 {
	margin: 0;
	height: 100%;
	}

.menu_altre_01 li {
	float: left;
	width: 240px;
	}

.menu_altre_01 a {
	padding: 5px 25px;
	display: block;
	float: left;
	line-height: 30px;
	width: 215px;
	background: url(../images/pulsante_altre_normale.jpg) no-repeat;
	font-size: 12px;
	font-weight: bold;
	}

.menu_altre_01 a:hover {
	text-decoration: underline;
	}

/* menu_sotto_01 */

.container_menu_sotto_01 {
	background: url(../images/bg_shadow_footer.png) no-repeat scroll center top #365178;
    width: 100%;
	padding-bottom: 10px;
	}

.menu_sotto_01 {
	color: #f1eed4;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    padding: 10px 0 0;
    width: 1170px;
	}

.menu_sotto_01 ul {
	list-style: none;
	text-align: center;
	}

.menu_sotto_01 li {	
	display: inline;
	margin: 0;
	color: #d6e2f3;
	}

.menu_sotto_01 a {
	padding: 0 3px;
	display: inline;
	height: 52px;
	line-height: 52px;
	color: #d6e2f3;
	font-size: 14px;
	}

.menu_sotto_01 a.activelink {
	color: #fff;
	}

.menu_sotto_01 a:hover {
	color: #bdcde5;
	}

/* sotto_01 */

.container_sotto_01 {
	background: #365178;
	width: 100%;
	padding-bottom: 20px;
	}

.sotto_01 {
	background: url(../images/bg_logo_footer.png) no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #a3b6d0;
    font-size: 15px;
    margin: 0 auto;
    padding-top: 70px;
    text-align: center;
    width: 1170px;
	line-height: 160%;
	}
	
.sotto_01 strong {
	font-size: 18px;
	color: #fff;
	font-family: 'trajan_proregular';
	display: block;
	font-weight: normal;
	}	

.sotto_01 a {
	color: #fff;
	}

.sotto_01 a:hover {
	color: #efefef;
	}

.sotto_01 img{
	margin: 5px 0 0 0;
	display: none;
	}

/* firma_justweb */

a.firma_justweb:link, a.firma_justweb:visited {
	display: block;
	width: 136px;
	height: 15px;
	background: url(../images/firma_justweb.jpg) no-repeat left;
	float: right;
	display: none;
	}

a.firma_justweb:hover {
	background: url(../images/firma_justweb.jpg) no-repeat right;
	}

a.firma_justweb span {
	display: none;
	}
	
img.sotto_valid_css {
	background: url(../images/sotto_valid_bg.gif) no-repeat;
	}
	
img.sotto_valid_html {
	background: url(../images/sotto_valid_bg.gif) no-repeat;
	}
	
img.sotto_ijustweb {
	background: url(../images/sotto_valid_bg.gif) no-repeat;
	}	

/* STRUTTURA PAGINE FINE */

/* WIDGET */

.wifi {
	background: url(../images/wifi.png) no-repeat;
	height: 100px;
	width: 100px;
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	}

.box_social_top {
	margin: 0 -560px;
    position: absolute;
    left: 50%;
    top: 8px;
    width: auto;
    z-index: 99;
	}	

a .facebook {
	background: url(../images/facebook.png) no-repeat;
	height: 34px;
	width: 35px;
	float: left;
	margin-right: 12px;
	}

a .facebook:hover {
	opacity: 0.8;
	}	
	
a .googleplus {
	background: url(../images/google+.png) no-repeat;
	height: 34px;
	width: 34px;
	float: left;
	margin-right: 12px;
	}

a .googleplus:hover {
	opacity: 0.8;
	}

a .twitter {
	background: url(../images/twitter.png) no-repeat;
	height: 34px;
	width: 34px;
	float: left;
	margin-right: 12px;
	}

a .twitter:hover {
	opacity: 0.8;
	}
	
a .skype {
	background: url(../images/skype.png) no-repeat;
	height: 34px;
	width: 34px;
	float: left;
	margin-right: 12px;
	}

a .skype:hover {
	opacity: 0.8;
	}
	
a .youtube {
	background: url(../images/youtube.png) no-repeat;
	height: 34px;
	width: 34px;
	float: left;
	margin-right: 0px;
	}

a .youtube:hover {
	opacity: 0.8;
	}	

.info_contact {
	margin: 0 0 20px;
    padding-left: 20px;
	}
	
.info_contact h4 {
	font-family: Josefin Sans,Trebuchet MS,Arial,sans-serif;
    font-size: 16px;
	}	
	
.info_contact span.lang_it {
    background: url(../images/it.png) no-repeat left top;
    display: block;
    font-size: 17px;
    height: 35px;
    line-height: 21px;
    padding-left: 35px;
	}

.info_contact span.lang_uk {
    background: url(../images/uk.png) no-repeat left top;
    display: block;
    font-size: 17px;
    height: 35px;
    line-height: 21px;
    padding-left: 35px;
	}	
	
.info_contact span.lang_us {
    background: url(../images/us.png) no-repeat left top;
    display: block;
    font-size: 17px;
    height: 30px;
    line-height: 21px;
    padding-left: 35px;
	}	

.banner_telefono {
	background: url(../widget/banner_contatti/images/break.jpg) no-repeat scroll center top rgba(0, 0, 0, 0);
    padding: 10px 25px;
    text-align: center;
	line-height: 140%;
	}

.banner_telefono span {
	background: url(../widget/banner_contatti/images/aminta_telefono.jpg);
	width: 190px;
	height: 20px;
	display: block;
	margin-top: 5px;
	}

.banner_telefono span strong {
	display: none;
	}

.banner_skype {
	background: url(../widget/banner_contatti/images/break.jpg) no-repeat top center;
	padding: 10px 21px 6px;
	text-align: center;
	line-height: 140%;
	margin-bottom: 20px;
	}

.banner_skype p {
	padding: 0px 4px;
	margin-bottom: 15px;
	}

.banner_skype img {
	background: url(../widget/banner_contatti/images/skype.png) 0px 0px no-repeat;
	padding-bottom: 30px;
    padding-right: 100px;
	}

.banner_facebook {
	background: url(../widget/banner_contatti/images/aminta_facebook.jpg) no-repeat top center;
	padding: 40px 25px 10px;
	}

.banner_twitter {
	background: url(../widget/banner_contatti/images/aminta_twitter.jpg) no-repeat top center;
	padding: 40px 25px 10px;
	line-height: 150%;
	}

.banner_wifi {
	background: url("../images/wi-fi.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    font-size: 16px;
    line-height: 140%;
    margin-bottom: 30px;
    padding: 0 0 0 80px;
	}
	
.banner_trivago {
	margin-left: 50px;
	height: 100%;
	}	

.banner_tripadvisor {
	margin-left: 40px;
	height: 100%;
	}

.banner_venere {
	background: url(../images/separatore_colonna.gif) no-repeat top center;
	padding: 10px 0 0 20px;
	}
	
